Vulnerability Name:

CVE-2000-1172 (CCN-5511)

Assigned:2000-11-13
Published:2000-11-13
Updated:2008-09-05
Summary:Buffer overflow in Gaim 0.10.3 and earlier using the OSCAR protocol allows remote attackers to conduct a denial of service and possibly execute arbitrary commands via a long HTML tag.
CVSS v3 Severity:10.0 Critical (CCN CVSS v3.1 Vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Changed
Impact Metrics:Confidentiality (C): High
Integrity (I): High
Availibility (A): High
CVSS v2 Severity:10.0 High (CVSS v2 Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (Au): None
Impact Metrics:Confidentiality (C): Complete
Integrity (I): Complete
Availibility (A): Complete
10.0 High (CCN CVSS v2 Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Low
Athentication (Au): None
Impact Metrics:Confidentiality (C): Complete
Integrity (I): Complete
Availibility (A): Complete
Vulnerability Type:CWE-Other
Vulnerability Consequences:Gain Access
References:Source: CCN
Type: FreeBSD Security Advisory FreeBSD-SA-00:74
gaim remote vulnerability

Source: BUGTRAQ
Type: Vendor Advisory
20001110 Advisory: Gaim remote vulnerability

Source: CCN
Type: BugTraq Mailing List, Mon Nov 13 2000 - 20:49:23 CST
Advisory: Gaim remote vulnerability

Source: MITRE
Type: CNA
CVE-2000-1172

Source: CCN
Type: OSVDB ID: 8624
Gaim OSCAR Protocol Long HTML Tag Overflow

Source: BID
Type: Vendor Advisory
1948

Source: CCN
Type: BID-1948
Gaim Remote Buffer Overflow Vulnerability

Source: XF
Type: UNKNOWN
gaim-remote-bo(5511)

Vulnerable Configuration:Configuration 1:
  • cpe:/a:rob_flynn:gaim:0.10:*:*:*:*:*:*:*
  • OR cpe:/a:rob_flynn:gaim:0.10.3:*:*:*:*:*:*:*

  • Configuration CCN 1:
  • cpe:/o:freebsd:freebsd:4.1.1:*:*:*:*:*:*:*
  • OR cpe:/o:freebsd:freebsd:3.5.1:*:*:*:*:*:*:*

  • * Denotes that component is vulnerable
    BACK
    rob_flynn gaim 0.10
    rob_flynn gaim 0.10.3
    freebsd freebsd 4.1.1
    freebsd freebsd 3.5.1